package hiro.yoshioka.sql.resource.evernote;

public enum EvernoteSchemaType {
	/**
	 * NoteBook.
	 */
	NoteBook("NoteBook"),
	/**
	 * SharedNoteBook.
	 */
	SharedNoteBook("SharedNoteBook"),
	/**
	 * LinkedNoteBook.
	 */
	LinkedNoteBook("LinkedNoteBook"),
	/**
	 * Tags.
	 */
	Tags("Tags");
	// /**
	// * User. <BR>
	// */
	// User("User"), ;

	private String schemaName;

	private EvernoteSchemaType(String schemaName) {
		this.schemaName = schemaName;
	}

	public String getSchemaName() {
		return schemaName;
	}

}
